package space.nstart.pcp.pcp_types_lib.dto.ballistics

import space.nstart.pcp.pcp_types_lib.utils.UtcDateTimes
import java.time.LocalDateTime

class SatelliteOrbitAvailabilityDTO(
    val satelliteId: Long = 0,
    val timeStart: LocalDateTime = UtcDateTimes.now(),
    val timeStop: LocalDateTime = UtcDateTimes.now()
) {
}
